LXD(-)

Auto generated by spf13/cobra

NAME

lxc-image-import - Import images into the image store

SYNOPSIS

lxc image import || [] [:] [key=value...] [flags]

DESCRIPTION

Description:
  Import image into the image store

Directory import is only available on Linux and must be performed as root.

OPTIONS

--alias=[]
    New aliases to add to the image``

--public[=false]
    Make image public

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-image(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra